Bug 794499 - (CVE-2012-0846) CVE-2012-0846 WebCalendar: location XSS flaw
CVE-2012-0846 WebCalendar: location XSS flaw
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120111,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 18:20 EST by Vincent Danen
Modified: 2016-03-04 06:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-28 11:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-02-16 18:20:14 EST
It was reported [1],[2] that WebCalendar suffers from a stored XSS flaw in the location variable.

There is currently no fix available.

[1] http://sourceforge.net/tracker/?func=detail&aid=3472745&group_id=3870&atid=103870
[2] http://seclists.org/bugtraq/2012/Jan/128
Comment 1 Fedora Update System 2012-02-28 05:02:28 EST
WebCalendar-1.2.4-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2012-02-28 05:44:27 EST
WebCalendar-1.2.4-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.